/* CSS Document */

ul#nav{
	background:#5e0c0f url(/img/nav/bg.jpg) no-repeat center top;
	width:903px;
	height:55px;
	margin:7px 0 0 2px;
	float:left;
	display:inline;
}

ul#nav li{
	float:left;
	margin-left:46px;
	display:inline;
}

ul#nav li a{
	height:55px;
	line-height:55px;
	color:#FFF;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.9em;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
}

#body_home ul#nav li#nav_home a, #body_home ul#nav li#nav_home a span,
#body_shows ul#nav li#nav_shows a, #body_shows ul#nav li#nav_shows a span,
#body_bios ul#nav li#nav_bios a, #body_bios ul#nav li#nav_bios a span,
#body_contact ul#nav li#nav_contact a, #body_contact ul#nav li#nav_contact a span,
#body_videos ul#nav li#nav_video_media a, #body_videos ul#nav li#nav_video_media a span,
#body_news ul#nav li#nav_news a, #body_news ul#nav li#nav_news a span,
#body_press ul#nav li#nav_press a, #body_press ul#nav li#nav_press a span,
#body_images ul#nav li#nav_images a, #body_images ul#nav li#nav_images a span,
#body_videos ul#nav li#nav_videos a, #body_videos ul#nav li#nav_videos a span,
ul#nav li a:hover, ul#nav li a span:hover{
	color:#ddbd62;
	background-position:left -55px !important;
}

ul#nav li#nav_home{
	width:45px;
	margin-left:50px;
}

ul#nav li#nav_shows{
	width:58px;
}

ul#nav li#nav_bios{
	width:39px;
}

ul#nav li#nav_scrubs{
	width:65px;
}

ul#nav li#nav_news{
	width:46px;
}

ul#nav li#nav_press{
	width:51px;
}

ul#nav li#nav_video_media{
	width:108px;
}

ul#nav li#nav_contact{
	width:73px;
}

ul#nav li#nav_store{
	width:51px;
}

ul#nav li#nav_images{
	width:60px;
}

ul#nav li#nav_videos{
	width:60px;
}



ul#nav li#nav_home a, ul#nav li#nav_home a span{
	background:url(/img/nav/home.jpg) no-repeat left top;
}

ul#nav li#nav_shows a, ul#nav li#nav_shows a span{
	background:url(/img/nav/shows.jpg) no-repeat left top;
}

ul#nav li#nav_bios a, ul#nav li#nav_bios a span{
	background:url(/img/nav/bios.jpg) no-repeat left top;
}

ul#nav li#nav_scrubs a, ul#nav li#nav_scrubs a span{
	background:url(/img/nav/scrubs.jpg) no-repeat left top;
}

ul#nav li#nav_press a, ul#nav li#nav_press a span{
	background:url(/img/nav/press.jpg) no-repeat left top;
}

ul#nav li#nav_news a, ul#nav li#nav_news a span{
	background:url(/img/nav/news.jpg) no-repeat left top;
}

ul#nav li#nav_video_media a, ul#nav li#nav_video_media a span{
	background:url(/img/nav/video.jpg) no-repeat left top;
}

ul#nav li#nav_contact a, ul#nav li#nav_contact a span{
	background:url(/img/nav/contact.jpg) no-repeat left top;
}

ul#nav li#nav_store a, ul#nav li#nav_store a span{
	background:url(/img/nav/store.jpg) no-repeat left top;
}

ul#nav li#nav_images a, ul#nav li#nav_images a span{
	background:url(/img/nav/images.jpg) no-repeat left top;
}

ul#nav li#nav_videos a, ul#nav li#nav_videos a span{
	background:url(/img/nav/videos.jpg) no-repeat left top;
}